body, #title2:after, #title3:after, #title4:after {
    background: unset;
}
.topbar, #copyright {
    background: #10100f;
    padding: 0 0;
}
#topbar::before {
    background: #105c05;
}
#topbar:after {
    border-top: 22px solid #105c05;
    border-left: 26px solid #105c05;
}
header, #headeraffix.affix {
    background-color: #fafafa !important;
}
.navbar-nav li.active > a, #topbar::before {
    color: #105c05 !important;
}
.navbar-nav > li > a {
    color: #000000;
    font-family: Roboto-Regular;
    font-size: 16px;
}
.topbar li{
    color:#fff !important;
}
#welcome_section {
    padding: unset;
}
.section-title {
    margin-bottom: unset;
}
.trespan {
    font-size: 30px;
    color: #0d5b00;
}
.terpare {
    font-size: 16px;
    line-height: 2.3;
    text-align: justify;
    color: #000;
}
.whatsapp a {
    left: 30px;
    bottom: 30px;
    padding: 10px;
    border-radius: 50%;
    font-size: 30px !important;
    color: #fff !important;
    background: #4FCE5D;
    position: fixed;
    z-index: 999;
}
.terpa {
    line-height: 2.3;
    font-size: 16px;
    text-align: justify;
    color: #000;
}
.terimg {
    width: 100%;
    margin-top: 20px;
}
.welcome_page_title, .serhead {
    /*-webkit-text-stroke: 2px #5f5abb;*/
    letter-spacing: 5px;
    font-size: 30px !important;
    color:  #5f5abb !important;
    font-family: paladinsstraight !important;
    margin-top: 30px;
}
#clients_section h4 {
    color: #fff !important;
}
#news_section h4 {
    color: #fff !important;
    margin-bottom: 20px;
}
.widget-title h4 {
    /* -webkit-text-stroke: 2px #5f5abb; */
    letter-spacing: 5px;
    font-size: 20px !important;
    color:#fff !important;
    font-family: paladinsstraight !important;
}
.about_page_title, .footcont{
    letter-spacing: 5px;
    font-size: 20px !important;
    color: #5f5abb !important;
    font-family: paladinsstraight !important;
}
#clients_section, #news_section, #gallery_section, .tp-bgimg {
    padding: 90px 0;
    position: relative;
    display: block;
    overflow: hidden;
    z-index: 1;
}
#news_section {
    padding: 40px 0px 40px;
    background-image: url(../../images/images/images/ter-img/news.png) !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
}
#footer_section {
    background: linear-gradient(266deg, #5f5abb52, #000000ad), url(../../images/images/images/ter-img/foot.png) !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
   
}
#copyright:after {
    border-top: 60px solid #0a5a00;
    border-left: 40px solid #0a5a00;
}
#copyright::before {
    background: #0d5b00;
}
 .owl-item img {
    display: block;
    width: 100%;
    border-radius: 50%;
    height: 200px;
}
 #clients_section {
    padding: 40px 0px 40px;
    background-image: url(../../images/images/images/ban/8.png) !important;
     background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
}
.footcont {
    text-align: center;
    font-size: 28px;
    color: #206700;
}
span.fa.fa-map-marker{
    background: #2d5f11;
    width: 34px;
    padding: 12px;
    font-size: 16px;
    color: #fff;
    border-radius: 50%;
}
 span.fa.fa-phone{
     background: #2d5f11;
    width: 34px;
    padding: 11px;
    font-size: 16px;
    color: #fff;
    border-radius: 50%;
 }
  span.fa.fa-envelope-o{
        background: #2d5f11;
    width: 38px;
    padding: 11px;
    font-size: 16px;
    color: #fff;
    border-radius: 50%;
  }
p.footpare {
    font-size: 16px;
    line-height: 2.3;
}
.footpare b {
    font-size: 22px;
    color: #2a5e00;
}
h5.footad {
    font-size: 18px;
}
form#contact_form {
    box-shadow: 0px 0px 12px;
    padding: 20px;
    margin: 10px;
}
.btn-primary, .btn-primary:hover {
    border: 1px solid #4dab17;
    background: #2a5e00;
}
.widget-title h4 {
    color: #ffffff;
    font-size: 20px;
    
}
.footer a, .footer p {
    color: #fff;
    font-size: 16px;
}
.contact-widget strong {
    color: #fff;
    line-height: 2.3;
    font-weight: 400;
    font-size: 16px;
}
.contact-details li {
    color: #f2f2f2;
    font-size: 20px;
}

.testimeta p {
    font-size: 22px;
}
.owl-carousel .owl-item img {
    display: block;
    width: 100%;
    border: 5px solid #fff;
    margin: 20px 20px 20px 0;
}
.imgsertg {
    width: 480px;
    height: 400px;
}
.parallax .lead {
    color: #f4f4f4;
    line-height: 2.3;
}
.serhead {
    text-align: center;
    color: #0d5b00;
    font-size: 25px;
    padding-top: 20px;
    padding-bottom: 20px;
}
img.imgservi {
    width: 100%;
}
.serpare {
     line-height: 2.3;
    font-size: 16px;
    text-align: justify;
    color: #000;
}
.sercont {
    font-size: 16px;
    text-align: justify;
    color: #000;
    padding: 0 0 35px;
}
.serrvi {
    padding-bottom: 30px;
}
.portfolio-style-1.entry.wow.fadeIn img:hover {
    transform: scale(1.1);
    transition: 0.3s ease-in-out;
}
.parserb {
    text-align: center;
    font-size: 16px;
}
.serli {
    font-size: 16px;
    text-align: center;
    color: #000;
}
.secser.row {
    padding: 20px;
    padding-bottom: 20px;
}
i.fa.fa-pagelines {
    font-size: 35px;
    padding: 15px;
    color: #0d5b00;
}
#product_section {
    padding: unset;
    display: none;
}
i.fa.fa-angle-double-right {
    font-size: 25px;
    padding: 10px;
    color: #0d5b00;
}
i.fa.fa-viadeo {
    font-size: 35px;
    padding: 10px;
    color: #0d5b00;
}
i.fa.fa-tree {
    font-size: 45px;
}
.navbar-nav > li > a:hover {
    color: #25a210;
}
#gallery_section {
    padding: unset;
    padding-bottom:30px;
}
.section-title {
    margin-bottom: unset;
}
.submit_button {
    background: #0d5b00;
    color: #ffffff;
}    
.backtotop {
    background-color: #0d5b00 !important;
}
.footer{
    padding-top:40px;
    padding-bottom:30px;
    margin-top:30px;
    
}
.about_page_title {
    color: #f2f2f2;
}
.pageheader{
    padding:70px;
        background-image: url(../../images/images/images/hom-img/9.png)  !important;
          background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
}
.portfolio-filter a.active {
    color: #0a5a00;
    font-size: 25px;
}
.portfolio-style-1 img {
    width: 100% !important;
    height: 225px;
    padding: 15px;
}
.section {
    padding: 20px;
}
.breadcrumb>li+li:before{
    color:#fff;
}
.breadcrumb>li, .breadcrumb>li a {
    font-size: 16px;
    color: #ffffff;
}
.breadcrumb>.active{
    color:#000;
}
.breadcrumb>.active, .breadcrumb>li, .breadcrumb>li a {
    font-size: 16px;
}
.whacal {
    background: #2dc71a;
    border-radius: 50%;
    padding: 10px 13px;
    font-size:30px !important;
}
.whatsapp {
    position: fixed;
    top: 250px;
    left: 25px;
}
span.fa.fa-angle-double-right {
    font-size: 30px;
    padding: 10px;
    color: #0a5a00;
}
.loader-container {
    display: none;
}
.welcome_page_title h2 {
    /*-webkit-text-stroke: 2px #5f5abb;*/
    letter-spacing: 5px;
    font-size: 30px !important;
    color: #5f5abb !important;
    font-family: paladinsstraight !important;
    margin-bottom: 20px;
    text-align:center;
}
.bos{
    display: flex;   
  font-family: 'Poppins', sans-serif;
}
.bos h2 {
    padding: 9px;
    color: #fff;
    font-size: 16px;
    text-align: center;
}
.content {
     opacity: 0%; 
    backdrop-filter: brightness(40%);
    background: #5f5abb;
    color: #000000;
    height: 17%;
    transform: translateY(490%);
    transition: 0.3s;
    border-radius: 10px;
}
.box1:hover > .content{
  opacity:100%
}
.box2:hover > .content{
  opacity:100%
}
.box3:hover > .content{
  opacity:100%
}
.box4:hover > .content{
  opacity:100%
}
.box5:hover > .content{
  opacity:100%
}

.box1{
  width:350px;
  height:300px;
  object-fit: cover;
  border-radius: 10px; 
  background-image: url("../../images/images/images/con-img/1.png");
  margin-right: 20px;

}
.box2{
  width:350px;
  height:300px;
  object-fit: cover;
  border-radius: 10px; 
  background-image: url("../../images/images/images/con-img/2.png");
  margin-right: 20px;
}
.box3{
  width:350px;
  height:300px;
  object-fit: cover;
  border-radius: 10px; 
  background-image: url("../../images/images/images/con-img/3.png");
  margin-right: 20px;
}
.box4{
  width:350px;
  height:300px;
  object-fit: cover;
  border-radius: 10px; 
  background-image: url("../../images/images/images/con-img/4.png");
  margin-right: 20px;
}
.box5{
  width:350px;
  height:300px;
  object-fit: cover;
  border-radius: 10px; 
  background-image: url("../../images/images/images/con-img/5.png");
}
.mainwork {
    margin: 50px 0;
}


@media (max-width: 676px){
    img.header_logo {
    width: 100%;
}
button.navbar-toggle.collapsed {
    background: #0b5b32;
    width: 40px;
    height: 30px;
    color: #fff;
}
.team-wrapper{
    padding:unset;
}
.terhe {
    padding-left: 30px;
}
.bos {
    display: block;
    font-family: 'Poppins', sans-serif;
}
.box1{
    margin-top: 20px;
    margin-left: 20px;
}
.box2{
    margin-top: 20px;
    margin-left: 20px;
}
.box3{
    margin-top: 20px;
    margin-left: 20px;
}
.box4{
    margin-top: 20px;
    margin-left: 20px;
}
.box5{
    margin-top: 20px;
    margin-left: 20px;
}
.content {
     opacity: 100%; 
}
.terpare{
    padding:10px;
}
.terimg{
    margin-top:unset;
}
.terpa {
    padding: 10px;
}
.serpare {
    padding-left: 20px;
    padding-right: 20px;
}
.submit_button {
    width: 40%;
}
#home_contact_section{
    padding:unset;
}
h4.welcome_page_title {
    padding-bottom: 30px;
    padding-top: 30px;
}
.portfolio-gallery-4 .portfolio-item{
    padding:unset;
}
/*.portfolio-style-1 img{
    padding:unset;
padding-bottom:20px;
}*/

.imgsertg {
    width: 100%;
}
.serrvi {
     padding-bottom: unset;
}
.serli, .parserb {
    
     text-align: unset;
}
}


























    


